body, html {
    margin: 0;
    padding: 0;
    width: 100%;
}

.pied-de-page {
    position: fixed;
    bottom: 0;
    left: 0; /* Assurez-vous que le pied de page commence à gauche */
    width: 100%;
    background-color: #858585;
    text-align: center;
    padding: 10px;
    box-sizing: border-box; /* Inclut le padding dans la largeur */
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
}

.pied-de-page a {
    color: inherit;
    /* Prend la couleur du texte environnant */
    text-decoration: none;
    /* Enlève le soulignement */
}

.pied-de-page a:hover {
    text-decoration: none;
    /* Optionnel : enlève le soulignement au survol */
}

.pied-de-page p {
    background-color: #858585;
    color: black;
}

.instagram-button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #E1306C;
    /* Couleur de fond Instagram */
    color: white;
    text-align: center;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-weight: bold;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: background-color 0.3s;
}

.instagram-button:hover {
    background-color: #C13584;
    /* Couleur légèrement différente au survol */
}